<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1,
            shrink-to-fit=no">
        <meta name="description" content="Apponward Technologies is a firm of
            experienced and rising talent who provide excellent Web Application
            and Mobile Application Development Services." />
        <link rel="canonical" href="https://www.apponward.com/" />
        <meta property="og:type" content="website" />
        <meta mproperty="og:title" content="Web Development Company in Delhi,
            Website Designing Company in India, App Development Company in Noida
            Delhi NCR, Web App Development Company in Noida" />
        <meta property="og:url" content="https://www.apponward.com/" />
        <meta property="og:image" content="./img/ogimage.jpg">
        <meta property="og:description" content="Apponward Technologies is a
            firm of experienced and rising talent who provide excellent Web
            Application and Mobile Application Development Services." />
        <meta property="og:url" content="https://www.apponward.com/" />
        <meta property="og:site_name" content="Mobile Application" />
        <meta name="twitter:card" content="summary_large_image" />
        <meta property="twitter:image" content="./img/ogimage.jpg">
        <meta name="twitter:description" content="Apponward Technologies is a
            firm of experienced and rising talent who provide excellent Web
            Application and Mobile Application Development Services." />
        <meta name="twitter:title" content="Web Development Company in Delhi,
            Website Designing Company in India, App Development Company in Noida
            Delhi NCR, Web App Development Company in Noida" />



        <!-- Title -->
        <title>Apponward</title>


        <!-- Favicon -->
        <link rel="icon" href="./img/core-img/favicon.png">

        <link rel="stylesheet" href="node_modules/sal.js/dist/sal.css">
        <link rel="stylesheet" href="node_modules/sal.js/dist/sal.css.map">

        <!-- Stylesheet -->
        <link rel="stylesheet" href="style.css">

    </head>

    <body>
        <!-- Preloader -->
        <div id="preloader">
            <div class="loader"></div>
        </div>
        <!-- /Preloader -->

        <!-- Header Area Start -->
        <header class="header-area">
            <!-- Top Header Area Start -->
            <div class="top-header-area">
                <div class="container">
                    <div class="row">

                        <div class="col-6">
                            <div class="top-header-content">
                                <a href="tel:+917531890404"><i class="fa
                                        fa-phone"
                                        aria-hidden="true"></i> <span>Call Us:
                                        +91-(0)-7531-890-404</span></a>
                            </div>
                        </div>

                        <div class="col-6">
                            <div class="top-header-content">
                                <!-- Login -->
                                <a href="mailto:sales@apponward.com"><i
                                        class="fa fa-envelope"
                                        aria-hidden="true"></i> <span>
                                        sales@apponward.com</span></a>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <!-- Top Header Area End -->

            <!-- Main Header Start -->
            <div class="main-header-area">
                <div class="classy-nav-container breakpoint-off">
                    <div class="container">
                        <!-- Classy Menu -->
                        <nav class="classy-navbar justify-content-between"
                            id="hamiNav">

                            <!-- Logo -->
                            <a class="nav-brand" href="index.html"><img
                                    src="./img/core-img/logo.png" alt=""></a>
                            <!-- Navbar Toggler -->
                            <div class="classy-navbar-toggler">
                                <span class="navbarToggler"><span></span><span></span><span></span></span>
                            </div>

                            <!-- Menu -->
                            <div class="classy-menu">
                                <!-- Menu Close Button -->
                                <div class="classycloseIcon">
                                    <div class="cross-wrap"><span class="top"></span><span
                                            class="bottom"></span></div>
                                </div>
                                <!-- Nav Start -->
                                <div class="classynav">
                                    <ul id="nav">
                                        <li class="active"><a
                                                href="./index.html">Home</a></li>
                                        <li><a href="#">About Us</a></li>
                                        <li><a href="#">Services</a>
                                            <ul class="dropdown">
                                                <li><a href="#">IOS Development</a></li>
                                                <li><a href="#">Android
                                                        Development</a></li>
                                                <li><a href="#">Website
                                                        Development</a></li>
                                                <li><a href="#">App Development</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Portfolio</a></li>
                                        <li><a href="#">Blogs</a></li>
                                        <li><a href="#">Contact Us</a></li>
                                    </ul>

                                    <!-- Live Chat -->
                                    <div class="live-chat-btn ml-5 mt-4 mt-lg-0
                                        ml-md-4">
                                        <a href="#" class="btn hami-btn
                                            live--chat--btn"><i class="fa
                                                fa-comments" aria-hidden="true"></i>
                                            Get Quote</a>
                                    </div>
                                </div>
                                <!-- Nav End -->
                            </div>
                        </nav>
                    </div>
                </div>
            </div>
        </header>
        <!-- Header Area End -->

        <!-- Welcome Area Start -->
        <section class="welcome-area">

            <!-- Welcome Pattern -->
            <div class="welcome-pattern">
                <img src="img/core-img/welcome-pattern.png" alt="">
            </div>

            <!-- Welcome Slide -->
            <div class="welcome-slides owl-carousel">

                <!-- Single Welcome Slide -->
                <div class="single-welcome-slide">
                    <!-- Welcome Content -->
                    <div class="welcome-content h-100">
                        <div class="container h-100">
                            <div class="row h-100 align-items-center">
                                <!-- Welcome Text -->
                                <div class="col-12 col-md-9 col-lg-7">
                                    <div class="welcome-text mb-50">
                                        <h2 data-animation="fadeInLeftBig"
                                            data-delay="200ms"
                                            data-duration="1s">SEE YOUR IDEAS
                                            <br>
                                            TURNING INTO REALITY </h2>
                                        <!-- <h3 data-animation="fadeInLeftBig"
                                            data-delay="400ms"
                                            data-duration="1s">Starting at
                                            <span>$7.99</span> $2.95/month*</h3> -->
                                        <p data-animation="fadeInLeftBig"
                                            data-delay="600ms"
                                            data-duration="1s">To stay relevant
                                            in today’s aggressive environment,
                                            taking your business online is a
                                            necessity</p>
                                        <a href="#" class="btn hami-btn btn-2"
                                            data-animation="fadeInLeftBig"
                                            data-delay="800ms"
                                            data-duration="1s">Connect With Us</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Welcome Thumbnail -->
                    <div class="welcome-thumbnail">
                        <img src="img/bg-img/1.png" alt="">
                    </div>
                </div>

                <!-- Single Welcome Slide -->
                <div class="single-welcome-slide">
                    <!-- Welcome Content -->
                    <div class="welcome-content h-100">
                        <div class="container h-100">
                            <div class="row h-100 align-items-center">
                                <!-- Welcome Text -->
                                <div class="col-12 col-md-9 col-lg-7">
                                    <div class="welcome-text mb-50">
                                        <h2 data-animation="fadeInUpBig"
                                            data-delay="200ms"
                                            data-duration="1s">SEE YOUR IDEAS
                                            <br>
                                            TURNING INTO REALITY </h2>
                                        <!-- <h3 data-animation="fadeInUpBig"
                                            data-delay="400ms"
                                            data-duration="1s">Starting at
                                            <span>$7.99</span> $2.95/month*</h3> -->
                                        <p data-animation="fadeInLeftBig"
                                            data-delay="600ms"
                                            data-duration="1s">To stay relevant
                                            in today’s aggressive environment,
                                            taking your business online is a
                                            necessity</p>
                                        <a href="#" class="btn hami-btn btn-2"
                                            data-animation="fadeInUpBig"
                                            data-delay="800ms"
                                            data-duration="1s">Connect With Us</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Welcome Thumbnail -->
                    <div class="welcome-thumbnail">
                        <img src="img/bg-img/5.png" alt="">
                    </div>
                </div>

            </div>

            <!-- Clouds -->
            <div class="clouds">
                <img src="img/core-img/cloud-1.png" alt="" class="cloud-1">
                <img src="img/core-img/cloud-2.png" alt="" class="cloud-2">
                <img src="img/core-img/cloud-3.png" alt="" class="cloud-3">
                <img src="img/core-img/cloud-4.png" alt="" class="cloud-4">
                <img src="img/core-img/cloud-5.png" alt="" class="cloud-5">
            </div>
        </section>
        <!-- Welcome Area End -->

        <!-- Find Domain Area Start -->
        <section class="find-domain-area">
            <div class="container">
                <div class="row align-items-center justify-content-center">
                    <div class="col-12 col-md-5 text-center">
                        <div class="domain-search-form mb-50">
                            <img src="img/badge-top-company.png" alt="">
                        </div>
                    </div>

                    <div class="col-12 col-md-6" data-sal="slide-up"
                        data-sal-delay="300" data-sal-easing="ease-out-bounce">
                        <div class="domain-text mb-50">
                            <h2>Top App Development Company</h2>
                            <h6>With the help of most relevant and up to date
                                technologies, we dare to be our best self. A
                                perfect blend of experienced professionals and
                                creative youth, we strive to serve the best
                                possible solution to your business problem.
                            </h6>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Find Domain Area End -->


        <!-- Features Area Start -->
        <section class="hami-features-area bg-gray section-padding-100">
            <div class="container">
                <div class="row">
                    <!-- Section Heading -->
                    <div class="col-12">
                        <div class="section-heading text-center">
                            <h2>Our Technology</h2>
                            <p>With each passing day, the number of platforms
                                are increasing in number. As the platforms grow,
                                we are growing with it by becoming
                                platform-agnostic. Capable of flawlessly running
                                on multiple platforms, we understand the
                                intricacy of each platform and have handpicked
                                the most reliable tools for you.</p>
                        </div>
                    </div>
                </div>

                <div class="row">

                    <!-- Single Feature Area -->
                    <div class="col-12 col-sm-6 col-lg-4">
                        <div class="single-feature-area d-flex mb-50">
                            <div class="feature-icon">
                                <i class="icon_cloud-upload_alt"></i>
                            </div>
                            <div class="feature-text">
                                <h5>Native iOS</h5>
                                <p>Don't be distracted by criticism. Remember
                                    the only taste of success some people.</p>
                            </div>
                        </div>
                    </div>

                    <!-- Single Feature Area -->
                    <div class="col-12 col-sm-6 col-lg-4">
                        <div class="single-feature-area d-flex mb-50">
                            <div class="feature-icon">
                                <i class="icon_adjust-vert"></i>
                            </div>
                            <div class="feature-text">
                                <h5>Android Native</h5>
                                <p>Don't be distracted by criticism. Remember
                                    the only taste of success some people.</p>
                            </div>
                        </div>
                    </div>

                    <!-- Single Feature Area -->
                    <div class="col-12 col-sm-6 col-lg-4">
                        <div class="single-feature-area d-flex mb-50">
                            <div class="feature-icon">
                                <i class="icon_archive_alt"></i>
                            </div>
                            <div class="feature-text">
                                <h5>Web & Hybrid</h5>
                                <p>Don't be distracted by criticism. Remember
                                    the only taste of success some people.</p>
                            </div>
                        </div>
                    </div>

                    <!-- Single Feature Area -->
                    <div class="col-12 col-sm-6 col-lg-4">
                        <div class="single-feature-area d-flex mb-50">
                            <div class="feature-icon">
                                <i class="icon_globe-2"></i>
                            </div>
                            <div class="feature-text">
                                <h5>Server Technologies</h5>
                                <p>Don't be distracted by criticism. Remember
                                    the only taste of success some people.</p>
                            </div>
                        </div>
                    </div>

                    <!-- Single Feature Area -->
                    <div class="col-12 col-sm-6 col-lg-4">
                        <div class="single-feature-area d-flex mb-50">
                            <div class="feature-icon">
                                <i class="icon_shield"></i>
                            </div>
                            <div class="feature-text">
                                <h5>Database</h5>
                                <p>Don't be distracted by criticism. Remember
                                    the only taste of success some people.</p>
                            </div>
                        </div>
                    </div>

                    <!-- Single Feature Area -->
                    <div class="col-12 col-sm-6 col-lg-4">
                        <div class="single-feature-area d-flex mb-50">
                            <div class="feature-icon">
                                <i class="icon_headphones"></i>
                            </div>
                            <div class="feature-text">
                                <h5>Cloud</h5>
                                <p>Don't be distracted by criticism. Remember
                                    the only taste of success some people.</p>
                            </div>
                        </div>
                    </div>

                </div>
            </div>

            <!-- Feature Pattern -->
            <div class="feature-pattern">
                <img src="img/core-img/welcome-pattern.png" alt="">
            </div>
        </section>
        <!-- Features Area End -->

        <!-- Call To Action Area Start -->
        <section class="hami-call-to-action section-padding-100-0">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 col-md-6">
                        <div class="cta-thumbnail mb-100">
                            <img
                                src="https://www.apponward.com/wp-content/uploads/2018/06/mac1-1.png"
                                alt="">
                        </div>
                    </div>
                    <div class="col-12 col-md-6">
                        <div class="cta--content mb-100">
                            <h2>HOW WE DO IT?</h2>
                            <!-- Description -->
                            <div class="cta-desc mb-50">
                                <h6><i class="icon_check"></i> Planning</h6>
                                <h6><i class="icon_check"></i> Design</h6>
                                <h6><i class="icon_check"></i> Development</h6>
                                <h6><i class="icon_check"></i> Launch</h6>
                                <h6><i class="icon_check"></i> Maintenence</h6>
                            </div>
                            <!-- Button -->
                            <a href="#" class="btn hami-btn">Get Start Now!</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Call To Action Area End -->

        <!-- Call To Action Area Start -->
        <section class="hami-cta-area">
            <div class="container">
                <div class="cta-text">
                    <h2>Proudly Completed Over <span class="counter">100,000</span>+
                        Websites Since 2015</h2>
                </div>
            </div>
        </section>
        <!-- Call To Action Area End -->

        <!-- Footer Area Start -->
        <footer class="footer-area section-padding-80-0">

            <!-- Main Footer Area -->
            <div class="main-footer-area">
                <div class="container">
                    <div class="row justify-content-between">

                        <!-- Single Footer Widget Area -->
                        <div class="col-6 col-sm-4 col-lg-2">
                            <div class="single-footer-widget mb-80">
                                <!-- Widget Title -->
                                <h5 class="widget-title">Products</h5>

                                <!-- Footer Nav -->
                                <ul class="footer-nav">
                                    <li><a href="#">Demo Products 1</a></li>
                                    <li><a href="#">Demo Products 2</a></li>
                                    <li><a href="#">Demo Products 3</a></li>
                                    <li><a href="#">Demo Products 4</a></li>
                                </ul>
                            </div>
                        </div>

                        <!-- Single Footer Widget Area -->
                        <div class="col-6 col-sm-4 col-lg-2">
                            <div class="single-footer-widget mb-80">
                                <!-- Widget Title -->
                                <h5 class="widget-title">Programs</h5>

                                <!-- Footer Nav -->
                                <ul class="footer-nav">
                                    <li><a href="#">Demo Programs 1</a></li>
                                    <li><a href="#">Demo Programs 2</a></li>
                                    <li><a href="#">Demo Programs 3</a></li>
                                    <li><a href="#">Demo Programs 4</a></li>
                                </ul>
                            </div>
                        </div>

                        <!-- Single Footer Widget Area -->
                        <div class="col-6 col-sm-4 col-lg-2">
                            <div class="single-footer-widget mb-80">
                                <h5 class="widget-title">Technology</h5>

                                <ul class="footer-nav">
                                    <li><a href="#">Demo Technology 1</a></li>
                                    <li><a href="#">Demo Technology 2</a></li>
                                    <li><a href="#">Demo Technology 3</a></li>
                                    <li><a href="#">Demo Technology 4</a></li>
                                </ul>
                            </div>
                        </div>

                        <!-- Single Footer Widget Area -->
                        <div class="col-6 col-sm-4 col-lg-2">
                            <div class="single-footer-widget mb-80">
                                <!-- Widget Title -->
                                <h5 class="widget-title">Company</h5>

                                <!-- Footer Nav -->
                                <ul class="footer-nav">
                                    <li><a href="#">About</a></li>
                                    <li><a href="#">Careers</a></li>
                                    <li><a href="#">Contact</a></li>
                                    <li><a href="#">Blog</a></li>
                                </ul>
                            </div>
                        </div>

                        <!-- Single Footer Widget Area -->
                        <div class="col-12 col-sm-8 col-lg-4">
                            <div class="single-footer-widget mb-80">
                                <!-- Widget Title -->
                                <h5 class="widget-title">Subscribe Newsletter</h5>
                                <p>Subscribe to our email newsletter for useful
                                    tips and valuable resources.</p>

                                <!-- Newsletter Form -->
                                <form action="index.html" class="nl-form">
                                    <input type="email" class="form-control"
                                        placeholder="Your Mail">
                                    <button type="submit"><i class="fa
                                            fa-paper-plane" aria-hidden="true"></i></button>
                                </form>

                                <!-- Social Info -->
                                <div class="social-info">
                                    <a href="#" class="facebook"><i class="fa
                                            fa-facebook" aria-hidden="true"></i></a>
                                    <a href="#" class="twitter"><i class="fa
                                            fa-twitter" aria-hidden="true"></i></a>
                                    <a href="#" class="google-plus"><i class="fa
                                            fa-google-plus" aria-hidden="true"></i></a>
                                    <a href="#" class="instagram"><i class="fa
                                            fa-instagram" aria-hidden="true"></i></a>
                                    <a href="#" class="youtube"><i class="fa
                                            fa-youtube" aria-hidden="true"></i></a>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>

            <!-- Bottom Footer Area -->
            <div class="bottom-footer-area bg-gray">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-12 text-center">
                            <!-- Copywrite Text -->
                            <div class="copywrite-text">
                                <p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                                    Copyright &copy;<script>document.write(new Date().getFullYear());</script>
                                    By <a href="#" target="_blank">Apponwards</a>
                                    | All rights reserved.
                                </p>
                            </div>
                        </div>
                        <!-- <div class="col-12 col-md-6">
                            <div class="payments-methods d-flex
                                align-items-center">
                                <p>Payments We Accept</p>
                                <i class="fa fa-cc-visa" aria-hidden="true"></i>
                                <i class="fa fa-cc-mastercard"
                                    aria-hidden="true"></i>
                                <i class="fa fa-cc-discover" aria-hidden="true"></i>
                                <i class="fa fa-cc-amex" aria-hidden="true"></i>
                                <i class="fa fa-cc-paypal" aria-hidden="true"></i>
                                <i class="fa fa-cc-stripe" aria-hidden="true"></i>
                            </div>
                        </div> -->
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer Area End -->

        <!-- **** All JS Files ***** -->
        <!-- jQuery 2.2.4 -->
        <script src="js/jquery.min.js"></script>
        <!-- Popper -->
        <script src="js/popper.min.js"></script>
        <!-- Bootstrap -->
        <script src="js/bootstrap.min.js"></script>
        <!-- All Plugins -->
        <script src="js/hami.bundle.js"></script>
        <!-- Active -->
        <script src="js/default-assets/active.js"></script>
        <script src="node_modules/sal.js/dist/sal.js"></script>

        <script>
           sal();
        </script>


    </body>

</html>